Bug 214471 - OOo splash screen shows 2.0, should be 2.1
OOo splash screen shows 2.0, should be 2.1
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: openoffice.org (Show other bugs)
rawhide
i386 Linux
medium Severity low
: ---
: ---
Assigned To: Caolan McNamara
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-11-07 14:27 EST by Horst H. von Brand
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version: 2.1.0-2
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-11-08 07:03:08 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Horst H. von Brand 2006-11-07 14:27:34 EST
Description of problem:
The splash screen is outdated.

Version-Release number of selected component (if applicable):
openoffice.org-impress-2.1.0-1.1

How reproducible:
Always...

Steps to Reproduce:
1. Start any OOo application
2.
3.
  
Actual results:
Splash screen for OOo 2.0

Expected results:
Splash screen for 2.1

Additional info:
Comment 1 Caolan McNamara 2006-11-08 07:03:08 EST
should be good tomorrow with OOE680_m2

Note You need to log in before you can comment on or make changes to this bug.